body {
  width: 98%;
  padding-left: 1%;
}

.content .description {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1ex 1em;
	margin: 1ex 5em;
	font-size: 1.1em;
	text-indent: 2em;
	text-align: justify;
}

.content .description ul {
   padding-left: 2em;
}

table.details {
	margin: 1em auto;
	border: 1px solid #ccc;
	padding: 1ex 1em;
}

table.details td {
	text-align: left;
	padding: 2px 1em;
}
table.details td.label {
	text-align: right;
	vertical-align: top;
}

.footer {
	text-align: right;
	margin-top: 1em;
	border-top: 1px solid #ccc;
}

.header h1, .header h2, .header h3 {
	margin: 0;
	padding: 0;
}
.header h1, .header h2 {
	text-align: center;
   font-size: 1.7em;
}
.header h3 {
	text-align: right;
	font-size: .9em;
	font-weight: normal;
   font-style: oblique;
}
.header h1 a { display: block; }

.navigation {
	padding: 2px 1em;
	background-color: #e2e2ee;
	color: #000;
}

ul.breadcrumbs {
	display: inline;
	list-style-type: none;
	white-space: nowrap;
}
ul.breadcrumbs a { text-decoration: none; }

ul.breadcrumbs li {
	display: inline;
	margin: 0; padding: 0;
}
ul.breadcrumbs li:after {
	content: ' > ';
}

ul.breadcrumbs li.last:after {
	content: '';
}

ul.files { margin-left: 5%; }
ul.files li {
	min-height: 18px;
}
ul.files li.file {
	list-style-image: url(/web_files/gfx/file.png);
}
ul.files li.dir {
	list-style-image: url(/web_files/gfx/folder.png);
}

p.thanks {
   float: left;
}

.download-info {
   margin-top: 1em;
   margin-bottom: 1em;
}

.legend {
   margin-top: 1em;
}

.download-info ul li,
.legend ul li {
   padding-left: 20px;
   list-style-type: none;
}

.download-info ul li em,
.legend ul li em {
  display: block; float: left;
  width: 7em;
  text-align: right;
  padding-right: 1em;
  white-space: nowrap;
}

.search-form input {
   margin-top: 1ex;
   border-style: solid;
   border-width: 1px;
   border-color: #000000;
}

.search-header {
   margin-top: 1ex;
   margin-bottom: 1ex;
}

.search-results {
   margin-top: 1ex;
   margin-bottom: 1ex;
}

.search-results a {
   text-decoration: none;
}
